Register Members List Search Today's Posts Mark Forums Read

 
 
Mod Options
  #1  
Old 26 May 2012, 04:46
edytwinky edytwinky is offline
 
Join Date: Sep 2007
vb 4.2 Upgrade Error

I just upgraded from 3.8 and now get this error when I upgraded the arcade

Any idea what is wrong?

Warning: fetch_template() calls should be replaced by the vB_Template class. Template name: navbar in [path]/includes/functions.php on line 4734

Parse error: syntax error, unexpected T_STRING in /home/xxxxc/public_html/forums/arcade/functions/functions.php(1261) : eval()'d code on line 1

Warning: fetch_template() calls should be replaced by the vB_Template class. Template name: footer in [path]/includes/functions.php on line 4734

Parse error: syntax error, unexpected T_ENCAPSED_AND_WHITESPACE, expecting T_STRING or T_VARIABLE or T_NUM_STRING in /home/xxxxc/public_html/forums/arcade/functions/functions.php(1262) : eval()'d code on line 1

Warning: fetch_template() calls should be replaced by the vB_Template class. Template name: ARCADE in [path]/includes/functions.php on line 4734
Comments
  #2  
Old 26 May 2012, 05:30
New Joe's Avatar
New Joe New Joe is offline
 
Join Date: May 2009
Most probably to do with Modifications you have installed.
Example, the Arcade is part of the data base error.
  #3  
Old 26 May 2012, 06:02
edytwinky edytwinky is offline
 
Join Date: Sep 2007
Originally Posted by New Joe View Post
Most probably to do with Modifications you have installed.
Example, the Arcade is part of the data base error.
It was the first modification I installed when I upgraded. Everything was turned off at the time.
  #4  
Old 26 May 2012, 06:56
New Joe's Avatar
New Joe New Joe is offline
 
Join Date: May 2009
If you read the data base error in code, you can see the Arcade is part of it.
  #5  
Old 26 May 2012, 09:18
kall's Avatar
kall kall is offline
 
Join Date: Apr 2004
Real name: Ace
Importing the 3.x version onto a 4.x board will do that.

*edit* You may need to completely uninstall it first, it should be running the 4.x code, not the 3.x.
__________________
vBulletin Styles (All styles compatible with 3.8.4 - Steel Blue 4.0 Available) | vBulletin Hosting
  #6  
Old 26 May 2012, 12:17
Hippy's Avatar
Hippy Hippy is offline
 
Join Date: Dec 2001
3.8 to 4 ?
this will help

http://www.vbulletin.org/forum/showthread.php?t=282802
do not uninstall
you'll lose all the data saved game scores high score personal scores etc

make sure you allowed Over write when importing the xml product file
  #7  
Old 10 Jul 2012, 00:51
bjkinzluvr bjkinzluvr is offline
 
Join Date: Sep 2008
Real name: BJ
I am getting a different error message:

I upgraded from 3.8 to 4.2 today. Turned off all add-ons. Downloaded the latest version of ibProArcade. Uploaded all its files. Tried to import/overwrite. Get this error message:

Fatal error: Call to undefined method vBulletinHook::init() in /home/kinzcom/public_html/admincp/apm_product.php on line 3278

Not sure what to do about fixing this. Help?
 



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Mod Options

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 05:26.

Layout Options | Width: Wide Color: